
.tweetwallCompaigns .tweetWallSlide {
    padding: 0 70px;
}
.tweetWallSlide:before, .tweetWallSlide:after {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: -1;
    position: absolute;
}
.tweetWallSlide:before {
  
    height: 70vh;
    width: 100%;
    left: -42%;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.tweetWallSlide:after {
    height: 70vh;
    width: 100%;
    right: -50%;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.ugc.twitter-wall-hd {
    text-align: center;
    margin-top: 10px;
}
/* .ugc .ugc__words .change{color:#2b2b2b;} */
.ugc .ugc__words .change {
   
   -webkit-animation: changeword 15s linear infinite;
   animation: changeword 15s linear infinite;
  }
 .ugc .ugc__words .change:nth-child(5) {
   -webkit-animation-delay: 12s;
           animation-delay: 12s;
 }
 
 .tWbtn>i{
                position: absolute;
                top: 25px;
                z-index: 100;
                color: white;
                right: 150px;
                display: none;}
.tweetwallCompaigns .tweetWallSlide .tweetHandler{margin-top:220px}.tweetwallCompaigns .tweetwallTabsWrap{padding:30px 55px 5px;border-radius:13px;margin-top:45px;background:rgba(255,255,255,.1)}.tweetwallCompaigns .tweetwallTabsWrap .myTab{overflow:hidden;text-align:center;margin-bottom:35px}.tweetwallCompaigns .tweetwallTabsWrap .myTab a{background:0 0;display:inline-block;border:none;outline:0;cursor:pointer;transition:.4s;font-size:18px;font-weight:500;color:#fff;opacity:.65;margin-right:40px}.tweetwallCompaigns .tweetwallTabsWrap .myTab a.active,.tweetwallCompaigns .tweetwallTabsWrap .myTab a:hover{color:#fff;opacity:1}.tweetwallCompaigns .mytabcontent{display:none}.tweetwallCompaigns .mytabcontent .form-group{position:relative;margin-bottom:0;padding:2px}.tweetwallCompaigns .mytabcontent .form-group input[type=text]{background:#fff;padding:0 40px;border:0;height:64px;width:70%;float:left;font-size:20px;font-size:18px;font-weight:100;color:#323232}.tweetwallCompaigns .mytabcontent .form-group input[type=button],.tweetwallCompaigns .mytabcontent .form-group span{padding:0 12px;border:0;color:#fff;height:64px;display:block;vertical-align:top;line-height:64px}.tweetwallCompaigns .mytabcontent .form-group span{font-size:28px;width:90px;float:left;background:linear-gradient(-143.48deg,#00d0e8 -3.62%,#6421e3 136.74%);border-radius:100px 0 0 100px}.tweetwallCompaigns .mytabcontent .form-group input[type=button]{transition:.3s;font-size:15px;width:22%;outline:0;position:absolute;right:0;font-size:18px;top:2px;background:linear-gradient(-176.59deg,#00d0e8 -58.79%,#6421e3 250.97%);border-radius:0 100px 100px 0}.tweetwallCompaigns .mytabcontent .form-group input[type=button]:hover{background-color:#26b6f7;box-shadow:none}.tweetwallCompaigns .errorMsg{display:none;padding:5px;color:#fff;text-align:left;margin-left:9%}.tweetSlidShow .elementor-widget:not(:last-child){margin-bottom:0!important}.tweetSlidShow h1{color:#fff;font-size:24px;font-weight:100;margin-bottom:0;text-transform:uppercase}.tweetSlidShow .tweetSlidPera{line-height:30px;font-size:14px;text-align:center;color:#fff;opacity:.9;margin:5px 0 10px}#slideshow{position:relative;padding-bottom:150px}#slideshow div{position:absolute;top:10px;left:10px;right:10px;bottom:10px;font-size:72px;color:#fff;font-weight:500}#slideshow .red{color:red}.tweetSlidePic{position:relative;width:40%;margin:0 auto}
.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap {
    padding: 30px 50px;
    border-radius: 13px;
    margin-top: 45px;
    background: rgba(255,255,255,1);
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    max-width: 900px;
    margin: 0 auto;
    display: block;
    margin-top: 50px;
}
.tweetwallCompaigns .mytabcontent {
    display: none;
}
.tweetwallCompaigns .mytabcontent .form-group {
    position: relative;
    margin-bottom: 0;
    padding: 2px;
}
.tweetwallCompaigns .mytabcontent .form-group input[type=text] {
    background: #fff;
    padding: 0 40px;
    border: 0;
    height: 64px;
    width: 70%;
    float: left;
    font-size: 20px;
    font-size: 18px;
    font-weight: 100;
    color: #323232;
}
.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=text]:focus {
    outline-offset: 0px;
    outline: none;
}

.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=button]:hover, .tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=button]:focus {
    background-color: #e63747;
    box-shadow: none;
}

.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap .myTab a.active, .tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap .myTab a:hover{
     color: #ff4051;
    opacity: 1;
}
.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group span {
    background: #ff4051;
    font-weight: 600;
    font-size: 24px;
}

.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=button] {
    background: #ff4051;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
}

.tweetwallCompaigns .tweetwalltabs h2.tweetSlidPera {
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 0;
    margin-top:20px;text-align:center;
}

.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=text] {
    background: #f8f8f8;
}

.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap .myTab a {
    color: #2b2b2b;
    margin: 0 4%;
    opacity: 1;
}

.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap .myTab {
    margin-bottom: 25px;
}

@media screen and (max-width: 1440px) {
.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap {
    max-width: 700px;
}

.tweetwallCompaigns .mytabcontent .form-group input[type=button], .tweetwallCompaigns .mytabcontent .form-group span {
    color: #fff;
    height: 55px !important;
    line-height: 55px !important;
}
.tweetwallCompaigns .mytabcontent .form-group input[type=text] {
    padding: 0 20px !important;
    height: 55px !important;
}  

.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap {
    padding: 20px 40px !important;
}

}

@media screen and (max-width: 1366px) {
.tweetWallSlide .twitter_wall_title, .tweetWallSlide #slideshow div h3 {
    font-size: 50px !important;
}    
}

@media screen and (max-width: 767px) {
.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group span {
    background: #ff4051;
    font-weight: 600;
    font-size: 16px;
}

.tweetwallCompaigns .tweetwalltabs h2.tweetSlidPera {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 0;
    margin-top: 15px;
}
.tweetwallCompaigns .tweetwalltabs .tweetWallSlide .tweetwallTabsWrap {
    padding: 20px 20px 20px 20px;
}

.tweetwallCompaigns .tweetwalltabs .tweetwallTabsWrap .myTab a {
    color: #2b2b2b;
    margin: 0 2%;
    opacity: 1;
    width: auto;
    float: none;
}
.tweetwallCompaigns .mytabcontent .form-group input[type=button], .tweetwallCompaigns .mytabcontent .form-group span {
    height: 42px !important;
    line-height: 42px !important;
}
.tweetwallCompaigns .mytabcontent .form-group input[type=text] {
    height: 42px !important;
}

.tweetwallCompaigns .tweetwalltabs .mytabcontent .form-group input[type=button] {
    font-size: 16px;
   
}

.tweetWallSlide:after {
    right: -60%;
}

.tweetWallSlide:before {
    left: -60%;
}

.tweetwallCompaigns .tweetWallSlide .tweetwallTabsWrap {
    padding: 20px 20px 20px 20px!important;
}

.fullWidth .elementor-container {
    width: 100%;
}

.tweetWallSlide .elementor-widget-wrap {
    margin-top: 50px;
}

.tweetwallTabsWrap .mytabcontent .form-group input[type=button] {
    font-size: 14px;
    width: 120px;
    float: none;
    position: relative;
    margin: 10px auto 0;
    display: inline-block;
    border-radius: 100px;
}

.tweetwallTabsWrap .mytabcontent .form-group input[type=text] {
    font-size: 14px;
    width: 78%;
    border-radius: 0 100px 100px 0;
}
.tweetwallTabsWrap .mytabcontent .form-group span {
    width: 18%;
}
.tweetwallTabsWrap .myTab a {
 
    font-size: 15px!important;
   
}
.tWbtn{text-align:center;}
}
@media screen and (max-width: 480px) {
.tweetwallCompaigns .tweetWallSlide {
    padding: 50px 0 80px 0 !important;
}

}